.sec-bg {
    position: relative;
    overflow: hidden;
    background: #1b1f29;
}

.sec-bg.float-dust {
    position: relative;
    overflow: hidden;
}

.sec-bg.float-dust::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: 0;
    background:
        radial-gradient(circle at 50% 50%, rgba(155, 202, 255, 0.2) 0%, rgba(160, 234, 255, 0) 80%);
}

.dust-bg {
    position: absolute;
    inset: 0;
    pointer-events: none;
    overflow: hidden;
    z-index: 0;
}

.dust {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    background:
        radial-gradient(circle, rgba(155, 202, 255, 0.95) 0%, rgba(155, 202, 255, .55) 35%, rgba(255, 255, 255, 0) 72%);
    will-change: transform, opacity;
    mix-blend-mode: screen;
}

.sec-bg.float-dust>*:not(.dust-bg) {
    position: relative;
    z-index: 1;
}


.dust-bg-fixed {
    position: fixed;
    inset: 0;
    pointer-events: none;
    overflow: hidden;
    z-index: 1;
}

.bg-slide {
    z-index: 0;
}

.bg-slide {
    position: fixed;
    inset: 0;
    overflow: hidden;
    pointer-events: none;
    z-index: 0;
}

.bg-slide-track {
    display: flex;
    width: max-content;
    height: 100%;
    animation:
        bgSlideLoop 60s linear infinite,
        bgSlideFade 3s ease-in-out infinite alternate;
    will-change: transform, opacity;
}

.bg-slide-track picture {
    flex: 0 0 100%;
    width: 100%;
    height: 100%;
    display: block;
}

.bg-slide-track img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

@keyframes bgSlideLoop {
    0% {
        transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(-100vw, 0, 0);
    }
}

@keyframes bgSlideFade {
    0% {
        opacity: 0.2;
    }

    100% {
        opacity: 0.4;
    }
}

@media screen and (min-width: 1px) and (max-width: 743px) {

    .sec-bg.float-dust::before {
        background:
            radial-gradient(circle at 50% 50%, rgba(160, 234, 255, 0.2) 0%, rgba(160, 234, 255, 0) 100%);
    }

    .dust {
        mix-blend-mode: normal;
        background: rgba(160, 234, 255, 0.45);
    }

    .bg-slide-track {
        animation:
            bgSlideLoop 40s linear infinite,
            bgSlideFade 3s ease-in-out infinite alternate;
        will-change: transform, opacity;
    }

    @keyframes bgSlideFade {
        0% {
            opacity: 0.3;
        }

        100% {
            opacity: 0.5;
        }
    }

}